StartupEvents.registry('item', e => {
    //allthemodium mesh
    e.create('allthemodium_mesh')
    .tag('exdeorum:sieve_meshes')
    .displayName('§6Allthemodium Mesh')
    .maxStackSize(64)
    .texture('kubejs:item/allthemodium_mesh')
    .glow(true)

    e.create('vibranium_mesh')
    .tag('exdeorum:sieve_meshes')
    .displayName('§aVibranium Mesh')
    .maxStackSize(64)
    .texture('kubejs:item/vibranium_mesh')
    .glow(true)
    })